## gtk-sharp-beans 2.14.1

=== debian/changelog ===
gtk-sharp-beans (2.14.1-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:09:02 +0100

gtk-sharp-beans (2.14.1-4) unstable; urgency=medium

  * [82fffd0] Switch from cli.make to --with cli
  * [65e07e4] Switch from manual autoreconf to dh-autoreconf

 -- Jo Shields <jo.shields@xamarin.com>  Mon, 16 Nov 2015 08:22:05 +0000

gtk-sharp-beans (2.14.1-3) unstable; urgency=low

  * Rebuild for CLR 4.0 transition
  * [fc23ce4] Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Wed, 18 Jan 2012 20:16:45 +0000

gtk-sharp-beans (2.14.1-2) unstable; urgency=low

  * Reupload to Sid

 -- Jo Shields <directhex@apebox.org>  Tue, 08 Feb 2011 18:18:02 +0000

gtk-sharp-beans (2.14.1-1) experimental; urgency=low

  * Initial release.

 -- Jo Shields <directhex@apebox.org>  Fri, 03 Sep 2010 18:58:00 +0100
