=== debian/control ===
Source: gtk-sharp-beans
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Jo Shields <directhex@apebox.org>
Build-Depends: 
 debhelper (>= 7.0.50~), 
 dh-autoreconf, 
 cli-common-dev (>= 0.5.7),
 mono-devel (>= 2.4.3),
 gtk-sharp2-gapi (>= 2.12),
 libglib2.0-cil-dev (>= 2.12),
 libgtk2.0-cil-dev (>= 2.12),
 libgio2.0-cil-dev (>= 2.22.2),
 autoconf,
 automake
Standards-Version: 3.9.2
Homepage: http://github.com/mono/gtk-sharp-beans
Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/gtk-sharp-beans.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/gtk-sharp-beans.git

Package: libgtk-sharp-beans-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: Supplementary CLI bindings for GTK 2.14+
 This package provides the gtk-sharp-beans assembly that allows CLI (.NET) 
 programs to use GTK+ methods from GTK+ 2.14 and above, which are not exposed
 by GTK#. 
 .
 This package contains the gtk-sharp-beans assembly.

Package: libgtk-sharp-beans2.0-cil-dev
Architecture: all
Depends: libgtk-sharp-beans-cil (= ${binary:Version}), ${cli:Depends}, ${misc:Depends}
Description: Supplementary CLI bindings for GTK 2.14+ - development package
 This package provides the gtk-sharp-beans assembly that allows CLI (.NET) 
 programs to use GTK+ methods from GTK+ 2.14 and above, which are not exposed
 by GTK#. 
 .
 This package contains development files for the gtk-sharp-beans library, and 
 should be used for compilation.
