=== debian/watch ===
version=3

ftp://ftp.novell.com/pub/mono/sources/gtk-sharp-beans/gtk-sharp-beans-([0-9.]+)\.tar\.bz2
